@charset "utf-8";
/* CSS Document */

article, aside, figure, footer, header, nav, section {
	display: block;
	margin: 0;
	padding: 0;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #000;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/CF_bg.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-color: #000000;
}
@font-face {
	font-family: Scriptina;
	src: url(/fonts/SCRIPTIN.ttf);
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1px;
	text-align: center;
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}
h2 {
	font-family: Scriptina;
	color: #006666;
	font-size: 36px;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 0.1px;
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
	font-size: 18px;
}
#container {
	width: 840px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 220px;
	width: 100%;
	margin-top: 10px;
}
#logo h1, #logo h2 {
	position: absolute;
	top: -500px;
}
nav {
	padding-top: 168px;
	display: none;
}
#maincontent {
	/* [disabled]margin-top: 30px; */
/*	padding-top: 10px;
*/	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
ul {
	padding:0;
	margin:0;
}
nav ul {
	list-style: none;
	margin-bottom: 15px;
	/* [disabled]font-weight: bold; */
	font-size:20px;
}
nav ul li {
	float: left;
}
nav ul a {
	display: block;
	width:140px;
	padding: 10px;
	text-align:center;
	text-decoration: none;
	color: #fff;
	border: 1px solid #682200;
	margin: 5px 0px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,0.3);
	-moz-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	-webkit-text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
	text-shadow: 1px 1px 1px rgba(0,0,0,0.8);
}
nav ul a:link, nav ul a:visited {
	background: rgba(255,255,255,0.2);
}
nav ul a:hover, nav ul a:active, nav ul a:focus {
	background: rgba(255,255,255,0.4);
}
nav ul li:hover {
	margin-top:-10px;
}
nav ul li {
	float: left;
	-moz-transition-duration:.5s;
	-moz-transition-property:margin-top;
	-moz-transition-timing-function:ease-in-out;
	-webkit-transition-duration:.5s;
	-webkit-transition-property:margin-top;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-duration:.5s;
	-o-transition-property:margin-top;
	-o-transition-timing-function:ease-in-out;
	transition-duration:.5s;
	transition-property:margin-top;
	transition-timing-function:ease-in-out;
}
#vision {
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:18px;
	line-height:1.2;
	background-image:url(../images/lrg_hero.jpg);
	background-repeat:no-repeat;
	width: 350px;
	height:241px;
	padding:55px 428px 0 40px;
/*	margin-bottom:20px;
*/	background-color: rgba(255,255,255,1);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
#content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:1.2;
	width: 710px;
	height:auto;
	padding:10px 50px 10px 50px;
	background-color: rgba(255,255,255,1);
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.imgcontent {
	margin-right: 50px;
	margin-bottom: 20px;
	-moz-box-shadow: 5px 5px 5px 1px #999999;
	-webkit-box-shadow: 5px 5px 5px 1px #999999;
	box-shadow: 5px 5px 5px 1px #999999;
}
.pod {
	display: none;
	background: #fff;
	padding: 10px;
	width: 244px;
	float:left;
	margin-right: 13px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.podContent {
	margin-top:10px;
	width: 244px;
	height:181px;
	overflow:hidden;
}
#news .podContent {
	margin-top:12px;
	overflow:auto;
}
#news .podContent p {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left:6px;
	font-size:15px;
}
.pod h1 {
	background: #CCC;
	color: #682200;
	padding:5px;
	background-image:url(../images/icon_chevron.png);
	background-repeat:no-repeat;
	background-position:95%;
	font-size:16px;
	font-weight:normal;
	margin: 0 0 10px 0;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
a.block {
	text-decoration:none;
	display:block;
}
time {
	font-weight:bold;
	display:inline-block;
	width:2.5em;
}
footer {
	padding: 10px 0;
	clear:both;
	color: #fff;
}
footer p {
	margin:0 0 5px 0;
}
#phone {
	color: #FFF;
	font-size: 12px;
}
#facebookTwitter {
	float:right;
	margin-right:25px;
}
.footer {
	font-size: 12px;
}
.imgclarine {
	margin-left: 20px;
	margin-bottom: 20px;
	-moz-box-shadow: 5px 5px 5px 1px #999999;
	-webkit-box-shadow: 5px 5px 5px 1px #999999;
	box-shadow: 5px 5px 5px 1px #999999;
}
#locations {
	-webkit-column-count: 3;
	text-align: center;
}
#product1 {
	width: 100%;
	height: auto;
}
#product2 {
	width: 100%;
	height: auto;
	clear: left;
}
#product3 {
	width: 100%;
	height: auto;
	clear: left;
}
